body {
	background-image: url('../image/new_bg.jpg');
    background-size: cover;
    margin: 0;
    padding: 0;
}
.title {
    position: absolute;
    top: 18%;
    background: rgba(0,0,0,0.15);
    height: 80px;
    left: 0;
    right: 0;
}
.title img {
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 14%;
}
#VerifyCodeImg {
    width: 81px;
    height: 31px;
  }
  
.loginPanel {
	/* margin: 100px auto auto auto; */
	width: 300px;
	/*height: 400px;*/
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border: 1px solid #e3e3e3;
    padding: 19px;
	margin-bottom: 20px;
    box-sizing: border-box;
    position: absolute;
    top: 40%;
    right: 19%;
}
.copyright {
	display: block;
	font-size: 12px;
	color: #FFFFFF;
	margin: auto;
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 5px 0;
    background: rgba(0,0,0,0.3);
}
.photoH {
	display: block;
	margin: 10px auto;
	height: 100px;
	width: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
.loginForm {
	margin-top: 63px;
}
.inputGroup {
	margin-bottom: 15px;
	white-space: nowrap;
	position: relative;
}

.toLicense {
    display: block;
    text-align: right;
    color: #1890ff;
    font-size: 12px;
}

.icon {
	/*padding: 6px 12px;*/
	box-sizing: border-box;
	display: inline-block;
	background-color: #ffffff;
    border: 1px solid #ccc;
    height: 31px;
    width: 36px;
    vertical-align: top;
    border-right: 0;
    padding-top: 4.5px;
    text-align: center;
}
.input {
	display: inline-block;
	width: 223px;
    border: 1px solid #ccc;
    height: 31px;
	padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555555;
    box-sizing: border-box;
    vertical-align: top;
    margin-left: -5px;
}
.input_vcode {
	display: inline-block;
	width: 178px;
    border: 1px solid #ccc;
    height: 31px;
	padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555555;
    box-sizing: border-box;
    vertical-align: top;
}
.checkCode {
	width: 80px;
	height: 31px;
	display: inline-block;
	margin-left: -4px;
}
button {
    color: #fff;
	background-color: #18bc9c;
	font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    user-select: none;
    white-space: nowrap;
    display: block;
	width: 100%;
    box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
    font-size: 15px;
    line-height: 1.3333333;
    border-radius: 5px;
}
button:hover {
	background-color: rgb(18,143,118);
}
.ckeckbox {
	color: rgb(153, 153, 153);
	font-size: 12px;
}
.errorMsg {
    position: absolute;
    top: 6px;
    right: 6px;
    white-space: nowrap;
    color: #ff4d4d;
    font-size: 14px;
    display: none;
}
.checkSpan {
	right: 87px;
}
.showErrorMsg {
	display: block;
}
.error {
	border-color: #ff4d4d;
}
.loginErrMsg {
    position: absolute;
    font-size: 12px;
    background: #e25d5d;
    display: none;
    width: 260px;
    margin-top: -16px;
    color: #fff;
    line-height: 20px;
}